import type { Theme } from '../../lib/theming/Theme';
export declare const styles: {
    icon(): string;
    description(): string;
    description5_3(t: Theme): string;
    title(): string;
    titleWithIcon(t: Theme): string;
    actions(): string;
    actionsIndent(t: Theme): string;
    actionsRow(t: Theme): string;
    actionsColumn(t: Theme): string;
};
